
.site-lang-ar #wb_header { height: 110px; }
.site-lang-ar #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ar #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ar #wb_main { height: 840px; padding-bottom: 80px; }
.site-lang-ar #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ar #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ar #wb_footer { height: 70px; }
.site-lang-ar #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ar #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/343650913bf3a367a29ffdfc7fa70cf4.jpg") repeat-x scroll center bottom; }
.site-lang-ar body, .site-lang-ar .wb_sbg { min-width: 1200px; min-height: 1020px; }
.site-lang-ar .wb_cont_inner { width: 1200px; }
.site-lang-ar .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-ar .root { height: 1020px; min-height: 1020px; }
#wb_element_instance52 { top: 40px; left: 700px; min-width: 500px; width: 500px; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance52 > ul { display: block; }
#wb_element_instance52 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: right; }
#wb_element_instance52 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance52 li { margin: 0px 0px 0px 0px; }
#wb_element_instance52 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance52 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance53 { top: 27px; left: 70px; min-width: 460px; width: 460px; min-height: 49px; height: 49px; display: block; z-index: 94; }
#wb_element_instance54 { top: 24px; left: 0px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 95; }
#wb_element_instance54 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 52px; left: 640px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 97; }
#wb_element_instance56 { top: 27px; left: 40px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 94; }
#wb_element_instance57 { top: 12px; left: 1020px; min-width: 118px; width: 118px; min-height: 43px; height: 43px; display: block; z-index: 95; }
#wb_element_instance57 img { width: 118px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 120px; left: 840px; min-width: 320px; width: 320px; min-height: 150px; height: 150px; display: block; z-index: 24; }
#wb_element_instance58 img { width: 320px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 300px; left: 40px; min-width: 280px; width: 280px; min-height: 160px; height: 160px; display: block; z-index: 25; }
#wb_element_instance59 img { width: 280px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 120px; left: 40px; min-width: 760px; width: 760px; min-height: 132px; height: 132px; display: block; z-index: 26; }
#wb_element_instance61 { top: 340px; left: 360px; min-width: 800px; width: 800px; min-height: 154px; height: 154px; display: block; z-index: 27; }
#wb_element_instance62 { top: 40px; left: 40px; min-width: 1120px; width: 1120px; min-height: 54px; height: 54px; display: block; z-index: 28; }
#wb_element_instance63 { top: 300px; left: 360px; min-width: 370px; width: 370px; min-height: 32px; height: 32px; display: block; z-index: 29; }
#wb_element_instance64 { top: 540px; left: 40px; min-width: 1120px; width: 1120px; min-height: 220px; height: 220px; display: block; z-index: 30; }
#wb_element_instance65 { top: 75px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 110px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 840px; padding-bottom: 80px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 70px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1020px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1020px; min-height: 1020px; }
#wb_element_instance66 { top: 40px; left: 700px; min-width: 500px; width: 500px; min-height: 54px; height: 54px; display: block; z-index: 296; }
#wb_element_instance66 > ul { display: block; }
#wb_element_instance66 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance66, #wb_element_instance66 ul { text-align: right; }
#wb_element_instance66 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance66 li { margin: 0px 0px 0px 0px; }
#wb_element_instance66 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance66 li.over > a, #wb_element_instance66 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance66 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance66:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance66:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance66:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance67 { top: 27px; left: 70px; min-width: 460px; width: 460px; min-height: 49px; height: 49px; display: block; z-index: 94; }
#wb_element_instance68 { top: 24px; left: 0px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 95; }
#wb_element_instance68 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance69 { top: 52px; left: 640px; min-width: 180px; width: 180px; min-height: 34px; height: 34px; display: block; z-index: 97; }
#wb_element_instance70 { top: 27px; left: 40px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 94; }
#wb_element_instance71 { top: 12px; left: 1020px; min-width: 118px; width: 118px; min-height: 43px; height: 43px; display: block; z-index: 95; }
#wb_element_instance71 img { width: 118px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { top: 120px; left: 840px; min-width: 320px; width: 320px; min-height: 150px; height: 150px; display: block; z-index: 24; }
#wb_element_instance72 img { width: 320px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 300px; left: 40px; min-width: 280px; width: 280px; min-height: 160px; height: 160px; display: block; z-index: 25; }
#wb_element_instance73 img { width: 280px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 120px; left: 40px; min-width: 760px; width: 760px; min-height: 132px; height: 132px; display: block; z-index: 26; }
#wb_element_instance75 { top: 340px; left: 360px; min-width: 800px; width: 800px; min-height: 154px; height: 154px; display: block; z-index: 27; }
#wb_element_instance76 { top: 40px; left: 40px; min-width: 1120px; width: 1120px; min-height: 54px; height: 54px; display: block; z-index: 28; }
#wb_element_instance77 { top: 300px; left: 360px; min-width: 370px; width: 370px; min-height: 32px; height: 32px; display: block; z-index: 29; }
#wb_element_instance78 { top: 540px; left: 40px; min-width: 1120px; width: 1120px; min-height: 220px; height: 220px; display: block; z-index: 30; }
#wb_element_instance79 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance54 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 { min-width: 180px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance58 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance59 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }
#wb_element_instance68 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance69 { min-width: 180px; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance72 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance73 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_element_instance74 { opacity: 1; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
